IgnorantGuru's Blog

Linux software, news, and tips

Paccheck Has A New Maintainer

My Arch Linux script paccheck is no longer maintained at this site. Bernard Baeyens has agreed to take over maintenance of the project.

The last version of paccheck produced by IgnorantGuru was paccheck version 0.8.12 (which only works with pacman versions prior to 3.5 due to minor changes in the Arch database format). For the latest information on paccheck, see the Arch Forum Thread and the AUR package. The usage information and installation instructions hosted on this site are for version 0.8.12 and may not fully apply to newer versions.

As of today, Bernard Baeyens has made minimal changes to produce paccheck 0.8.13 so that it is compatible with pacman 3.5, but the usage remains unchanged.

March 27, 2011 - Posted by | Scripts

Sorry, the comment form is closed at this time.